.triple-slider {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 35vh;
    perspective: 1200px;
}

.triple-slider .bg-image {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.triple-slider .logo-image {
    position: absolute;
    bottom: 32px;
    left: 50%;
}

.triple-slider .logo-image-1 {
    width: 310px;
    margin-left: -155px;
}

.triple-slider .logo-image-2 {
    width: 146px;
    margin-left: -73px;
}

.triple-slider .logo-image-3 {
    width: 262px;
    margin-left: -131px;
}

.triple-slider .logo-image-4 {
    width: 196px;
    margin-left: -98px;
}

.triple-slider .logo-image-5 {
    width: 320px;
    margin-left: -160px;
}

.triple-slider .swiper {
    width: 90%;
    max-width: 640px;
    height: 320px;
    border-radius: 8px;
}

.triple-slider .slider-prev,
.triple-slider .slider-next {
    position: absolute;
    top: 50%;
    opacity: .25;
    user-select: none;
    cursor: pointer;
}

.triple-slider .slider-center {
    position: relative;
    box-shadow: 0px 0px 30px rgb(0 0 0 / .5);
    z-index: 12;
}

.triple-slider .slider-prev {
    right: 50%;
    transform: translateY(-50%) scale(.75) rotateY(10deg);
}

.triple-slider .slider-next {
    left: 50%;
    transform: translateY(-50%) scale(.75) rotateY(-10deg);
}